Fork me on GitHub

Rapport de message :*
 

Re: Modules fiables pour Xoops 2.5.5

Titre du sujet : Re: Modules fiables pour Xoops 2.5.5
par gwenael sur 01/07/2012 17:15:11

J'ai fait un malencontreux raccourci dû à l'apparence du texte de l'icone du module, affichée dans le gestionnaire des modules.
Ceci est plus juste:

XPressME Ver.2.45 (included WordPress 3.4.1)

Mais, où ai-je trouvé çà ? Fichtre ! Je n'en sais plus rien
Propulsé avec XOOPS | Graphisme adapté par Tatane, Grosdunord, Montuy337513

69 Personne(s) en ligne (54 Personne(s) connectée(s) sur Forum) | Utilisateur(s): 0 | Invité(s): 69 | Plus ...